.text-content-form {        
    color: #fff;
    background: linear-gradient(83deg, rgba(114, 79, 8, 0.9) 14.73%, #724F08 82.12%); 
    position: relative;    
}

.text-content-form-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 278px);
    object-fit: cover;
}

.text-content-form-overlay {
    position: relative;
    z-index: 1;
    padding: 60px 0 0;
    background: linear-gradient(83deg, rgba(114, 79, 8, 0.9) 14.73%, #724F08 82.12%); 
}

.testimonials + .text-content-form--light-gradient .text-content-form-overlay {
    padding-top: 0 !important;
}

.text-content-form h2 {
    color: #fff;
    text-transform: capitalize;
    font-size: 36px;
    line-height: 1.3em;
    margin: 0 0 15px;
}

.text-content-form p {
    font-size: 16px;
    font-family: "STIX Two Text", serif;
}

.text-content-form--light-gradient form p {
    color: #FFF;
}

.text-content-form--light-gradient form a:not(.btn) {
    color: #FFF;
    background: linear-gradient(to bottom, #FFF 0%, #FFF 100%);
    background-size: 3px 1px;
    background-position: 0 100%;
    background-repeat: repeat-x;
}

.text-content-form--dark-gradient form p {
    color: #000;
}

.text-content-form--dark-gradient form a:not(.btn) {
    color: #99690B;
    background: linear-gradient(to bottom, #99690B 0%, #99690B 100%);
    background-size: 3px 1px;
    background-position: 0 100%;
    background-repeat: repeat-x;
}

.text-content-form--dark-gradient a:not(.btn){
    color: #F2B740;
    background: linear-gradient(to bottom, rgba(242, 183, 64, 1) 0%, rgba(242, 183, 64, 1) 100%);
    background-size: 3px 1px;
    background-position: 0 100%;
    background-repeat: repeat-x;
}

.contact-form {
    padding: 30px 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.12);
}

.text-content-form-overlay-area {
    margin-top: 30px;
}

.text-content-form-overlay:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 278px;
    background-color: #fff;
    z-index: -1;
}

@media(min-width: 768px) {
    .contact-form {
        padding: 50px 59px;
    }

    .text-content-form-bg {
        height: calc(100% - 60px);
    }

    .text-content-form-overlay:after {
        height: 60px;
    }

    .text-content-form h2 {
        font-size: 42px;
        line-height: 1.1em;
        margin: 0 0 12px;
    }

    .text-content-form p {
        font-family: "Roboto Flex",serif;
    }

    .text-content-form-overlay {
        padding: 75px 0 0;
    }
}

@media(min-width: 1200px) {
    .text-content-form-overlay-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .text-content-form-overlay-area {
        margin-top: 0;
        width: 718px;
    }

    .text-content-form-overlay-text {
        width: 389px;
    }

    .text-content-form-overlay:after {
        display: none;
    }

    .text-content-form-overlay {
        padding: 100px 0;
    }

    .text-content-form-image {
        position: absolute;
        right: 0;
        bottom: -270px;
        z-index: 1;
        width: 459px;
        height: 478px;
        border-radius: 50px 0 0 50px;
        overflow: hidden;
    }

    .contact-form {
        padding: 50px;
        position: relative;
        z-index: 2;
        border-radius: 20px;
    }

    .text-content-form-bg {
        height: 100%;
    }

    .text-content-form h2 {
        margin: 0 0 30px;
        font-size: 55px;
    } 
    .text-content-form p {
        font-size: 18px;
        font-family: "STIX Two Text", serif;
    }   
}

@media(min-width: 1700px) {
    .text-content-form-image {
        bottom: -340px;
        width: 619px;
        height: 644px;
    }
}

.text-content-form--dark-gradient {
    background: linear-gradient(83deg, rgba(114, 79, 8, 0.9) 14.73%, #724F08 82.12%);
}

.text-content-form--light-gradient {
    background: linear-gradient(90deg, #FFFFFF 0%, #FDF1D8 100%);
    color: #000;
}

.text-content-form--light-gradient.text-content-form h2 {
    color: #000;
}

.text-content-form blockquote a:not(.btn) {
    color: #FFF;
    border-bottom: 1px solid #FFF;
}

.text-content-form--inner .text-content-form-overlay {
    background: transparent;
}


.text-content-form--inner .text-content-form-overlay:after {
    display: none;
}

.text-content-form--inner .text-content-form-overlay {
    padding: 60px 0;
}

.text-content-form--light-gradient .contact-form {
    background-color: #795714;
}

.text-content-form--light-gradient .form-col input,
.text-content-form--light-gradient .form-col textarea {
    background-color: #fff;
}

.text-content-form--light-gradient .choices__inner {
    background-color: #fff;
}

@media (min-width: 768px) {
    .text-content-form--inner .text-content-form-overlay {
        padding: 75px 0;
    }
}


@media (min-width: 1200px) {
    .text-content-form--inner .text-content-form-overlay-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: calc(100% + 68px);
        margin: 0 -34px;
    }

    .text-content-form--inner .text-content-form-overlay-text {
        width: calc(41% - 68px);
        margin: 0 34px;
    }

    .text-content-form--inner .text-content-form-overlay-area {
        width: calc(59% - 68px);
        margin: 0 34px;
    }

    .text-content-form--inner .text-content-form-overlay {
        padding: 115px 0;
    }

    .text-content-form--text-right .text-content-form-overlay-wrapper {
        flex-direction: row-reverse;
        width: calc(100% + 32px);
        margin: 0 -16px;
    }

    .text-content-form--text-right .text-content-form-overlay-text {
        width: calc(41% - 32px);
        margin: 0 16px;
    }

    .text-content-form--text-right .text-content-form-overlay-area {
        width: calc(59% - 32px);
        margin: 0 16px;
    }

    .text-content-form--quote textarea {
        height: 144px;
    }

    .text-content-form--light-gradient .form-col-btn .btn:hover {
        background-color: #fff;
        color: #E59E10;
    }
    
    .text-content-form--dark-gradient a:not(.btn) {
        color: #fff;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
        background-position: 0 100%;
        background-repeat: repeat-x;
        background-size: 3px 1px;
        transition: background-size .0s;
    }

    .text-content-form--dark-gradient a:not(.btn):hover {
        background: linear-gradient(45deg, #F2B740 0%, #F2B740 100%);
        color: #F2B740;
        background-repeat: repeat-x;
        background-size: 2px 2px;
        background-position: 0 100%;
        transition: background-size .3s;
    }

    .text-content-form--light-gradient form a:not(.btn):hover {
        background: linear-gradient(45deg, #F2B740 0%, #F2B740 100%);
        color: #F2B740;
        background-repeat: repeat-x;
        background-size: 2px 2px;
        background-position: 0 100%;
        color: #F2B740;
        transition: background-size .3s;
    }
}